# Class CIM_AssociatedAppSystemOverviewStatistics
extends CIM_ElementStatisticalData

The link to the runtime overview statistics of an application system.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ElementStatisticalData
|
+--CIM_AssociatedAppSystemOverviewStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The link to the runtime overview statistics of an application system.
UMLPackagePath | string | CIM::Application::AppRuntime
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
ManagedElement | CIM_AssociatedAppSystemOverviewStatistics | CIM_ApplicationSystem
Stats | CIM_AssociatedAppSystemOverviewStatistics | CIM_StatisticalRuntimeOverview

## Class Methods